.block1part {
  margin-top:20px;
}

@media (min-width: 400px) {
  .block1res {
    margin-top:20px!important;
  }
}

/* For width 500px and smaller: */
@media only screen and (max-width: 500px) {
    .partnersMobimg { 
        content: url("../../assets/img/partners_300.jpg");
    }
}

#researchersimg {
  width:100%;
}

.block2part, .block3part, .block4part, .block5part {
  margin-top:40px;
}

.block5part {
  margin-bottom:40px;
}

.centered {
  position:absolute;
  top:52%;
  left:28%;
  transform:translate(-50%, -50%);
}

.block3part {
  background-color:#f5f5f5;
  height:180px;
}

#blk3h2res {
  font-size:28px;
  font-family:Lato, sans-serif;
  color:#242952;
  font-weight:700;
  padding-top:70px;
}

#accordionPart {
  margin-right: 30px;
  margin-left: 30px;
}

@media (max-width: 400px) {
  #accordionPart {
    margin-right: 10px;
    margin-left: 10px;
  }
}

.accordianPartcontent {
  color:#242952 !important;
  font-family:Lato, sans-serif;
  font-size:16px;
  text-decoration:none !important;
}

@media (max-width: 400px) {
  .accordianPartcontent {
    font-size:12px;
  }
}

.block4part {
  margin-bottom: 60px;
}